Website Input - Bug #1840

Inputs do enable sometimes due to incorrect namespace
05/03/2017 09:36 PM - Luke Murphey

Status: Closed Start date: 05/03/2017
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Dashboard: Input Editor Estimated time: 0.00 hour
Target version: 4.2.1

Description

The calls to enable inputs sometimes fail due to the fact that the enable call isn't namespaced.

Associated revisions

Revision 422 - 05/03/2017 10:16 PM - lukemurphey

Fixing issue where enabling some inputs failed

Reference #1840

History

#1 - 05/03/2017 10:18 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

05/20/2024

1/1



http://www.tcpdf.org

